[Bug 337936] Re: Please backport 6.01, and/or 6.1 to intrepid.

Chuck Short chuck.short at canonical.com
Tue Oct 6 19:01:27 BST 2009


Thanks for the bug report, you might want to get into contact with the
backports team.

Regards
chuck

** Changed in: libvirt (Ubuntu)
   Importance: Undecided => Wishlist

** Changed in: libvirt (Ubuntu)
       Status: New => Triaged

-- 
Please backport 6.01, and/or 6.1 to intrepid.
https://bugs.launchpad.net/bugs/337936
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to libvirt in ubuntu.



More information about the Ubuntu-server-bugs mailing list